=== debian/control ===
Source: prism-webapp-stackoverflow
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-stackoverflow
Architecture: all
Depends: prism
Homepage: http://stackoverflow.com/
Description: Stack Overflow WebApp for Prism
 Stack Overflow WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
